.version.index /* version checker */
{
	color: #000004;
	background-color: #45C386;
}

.html
{
	background-color: #CACAC2;
}

#page
{
	z-index: 1;
	width: 952px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#ptop
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -60px;
	margin-left: -300px;
}

#top
{
	margin-left: 178px;
	position: relative;
}

#u428
{
	z-index: 159;
	width: 200px;
	min-height: 30px;
	margin-top: 78px;
}

#u991
{
	z-index: 174;
	width: 200px;
	min-height: 30px;
	margin-top: 14px;
}

#pu1038
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 125px;
	margin-left: -300px;
}

#pu1038_position_content
{
	margin-top: -185px;
	padding-bottom: 357px;
}

#u1038
{
	z-index: 175;
	width: 200px;
	min-height: 30px;
	top: 125px;
	left: -200px;
}

#u2968
{
	z-index: 155;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 166px;
	left: -200px;
}

#u787
{
	z-index: 10;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 267px;
	left: -200px;
}

#pu150
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u150
{
	z-index: 2;
	min-height: 477px;
	border-color: #000000;
	padding-bottom: 84px;
	background: #FFFFFF url("../images/background%20rl2.jpg") no-repeat center bottom;
	background-size: cover;
}

#u799-4
{
	z-index: 12;
	width: 196px;
	min-height: 45px;
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #B2CC53;
	padding-top: 5px;
	letter-spacing: 6px;
	line-height: 22px;
	font-size: 12px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 427px;
	left: 111px;
}

#u799-4:hover
{
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 196px;
	margin: 427px -10000px 0px 0px;
}

.nosvg #u799-4
{
	background-image: url('../images/plus_sprite_poster_u2781.png');
}

.green_btn
{
	border-style: none;
	border-color: #000000;
	background: #B2CC53 url("../images/plus_sprite.svg") no-repeat left center;
	background-size: 500px 40px;
}

#u799-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u799
{
	font-size: 18px;
	letter-spacing: 3px;
	color: #FFFFFF;
	line-height: 33px;
}

#u150-bw
{
	z-index: 2;
	min-height: 477px;
}

#u222
{
	z-index: 3;
	min-height: 337px;
	border-color: #000000;
	padding-bottom: 383px;
	background: #5B6571 url("../images/background-half-blocks.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u222
{
	background-image: url('../images/background-half-blocks_poster_u2827.png');
}

#u806-6
{
	z-index: 16;
	width: 491px;
	min-height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 72px;
	color: #CACAC2;
	font-size: 60px;
	font-family: lato, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 610px;
}

#u222-bw
{
	z-index: 3;
	min-height: 337px;
	margin-top: 536px;
}

#u229
{
	z-index: 4;
	height: 572px;
	border-color: #000000;
	background: #FFFFFF url("../images/dialradio.jpg") no-repeat right top;
	background-size: cover;
}

#u229-bw
{
	z-index: 4;
	margin-top: 1179px;
	height: 572px;
}

#u527
{
	z-index: 5;
	height: 9px;
	border-style: solid;
	border-color: #D4D4CD;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 1px 0px 0px;
}

#u527-bw
{
	z-index: 5;
	margin-top: 1120px;
	height: 9px;
}

#u236
{
	z-index: 6;
	height: 338px;
	border-color: #000000;
	background: transparent url("../images/background-half-left.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u236
{
	background-image: url('../images/background-half-left_poster_u2821.png');
}

#u236-bw
{
	z-index: 6;
	margin-top: 1168px;
	height: 338px;
}

#u432
{
	z-index: 7;
	min-height: 219px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.4)),color-stop(100%, rgba(0,0,0,0.01)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.4) ,rgba(0,0,0,0.01) 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.4) ,rgba(0,0,0,0.01) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#02000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#66000000', endColorstr='#02000000', GradientType=0)";
	border-color: #000000;
}

#u2890
{
	z-index: 72;
	width: 731px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-bottom: -99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 111px;
}

#u432-bw
{
	z-index: 7;
	min-height: 219px;
}

#u157
{
	z-index: 8;
	min-height: 674px;
	border-color: #000000;
	background-color: #5B6571;
	padding-bottom: 252px;
}

#u2915-44
{
	z-index: 111;
	width: 981px;
	min-height: 422px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 100px;
}

#u2915-2,#u2915-4,#u2915-5,#u2915-7,#u2915-9,#u2915-11,#u2915-13,#u2915-15,#u2915-17,#u2915-19,#u2915-21,#u2915-23,#u2915-25,#u2915-26,#u2915-30,#u2915-31,#u2915-35,#u2915-36,#u2915-40,#u2915-41
{
	line-height: 29px;
}

#u157-bw
{
	z-index: 8;
	min-height: 674px;
	margin-top: 1483px;
}

#u393
{
	z-index: 11;
	min-height: 45px;
	border-color: #000000;
	padding-bottom: 24px;
	background: transparent url("../images/table.jpg") repeat-x left top;
}

.hidpi #u393
{
	background-image: url("../images/table_2x.jpg");
	background-size: 1329px 89px;
}

#u150_align_to_page,#u222_align_to_page,#u432_align_to_page,#u157_align_to_page,#u393_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 952px;
	position: relative;
	left: -100px;
}

#u207-4
{
	z-index: 68;
	width: 830px;
	min-height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 58px;
	color: #FFFFFF;
	font-size: 48px;
	font-family: fatfrank, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -27px;
	left: 111px;
}

#u393-bw
{
	z-index: 11;
	min-height: 45px;
	margin-top: 527px;
}

#widgetu844
{
	z-index: 22;
	width: 0.01px;
	height: 128px;
	position: relative;
	margin-right: -10000px;
	margin-top: 922px;
	left: 610px;
}

#widgetu847
{
	z-index: 23;
	width: 362px;
	height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu847.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 362px;
	height: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u850-4
{
	z-index: 24;
	width: 67px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	padding-top: 8px;
	line-height: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u848-3
{
	z-index: 28;
	width: 283px;
	min-height: 29px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	font-family: lato, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	left: 68px;
	padding: 0px 0px 0px 10px;
	border-width: 1px 1px 1px 0px;
}

#widgetu851
{
	z-index: 31;
	width: 362px;
	height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
}

#widgetu851.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 362px;
	height: 31px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u852-4
{
	z-index: 32;
	width: 67px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	padding-top: 8px;
	line-height: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#widgetu847.fld-err-st #u850-4,#widgetu851.fld-err-st #u852-4
{
	padding-top: 8px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u853-3
{
	z-index: 36;
	width: 283px;
	min-height: 29px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	font-family: lato, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	left: 68px;
	padding: 0px 0px 0px 10px;
	border-width: 1px 1px 1px 0px;
}

#widgetu847.fld-err-st #u848-3,#widgetu851.fld-err-st #u853-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 283px;
	margin: 0px -10000px 0px 0px;
}

#widgetu847.fld-err-st #u848-3 *,#widgetu851.fld-err-st #u853-3 *
{
	color: #FFFFFF;
}

#widgetu847_input,#widgetu851_input
{
	width: 283px;
	min-height: 29px;
	font-family: lato, sans-serif;
	font-size: 15px;
	font-weight: 100;
	padding: 0px 0px 0px 10px;
}

#widgetu847.fld-err-st #widgetu847_input,#widgetu851.fld-err-st #widgetu851_input
{
	padding-top: 0px;
	padding-bottom: 0px;
}

#u855-4
{
	z-index: 39;
	width: 200px;
	min-height: 25px;
	border-style: none;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 138px;
}

#u845-4
{
	z-index: 43;
	width: 200px;
	min-height: 34px;
	border-style: none;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 138px;
}

#u856-4
{
	z-index: 47;
	width: 200px;
	min-height: 25px;
	border-style: none;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 138px;
}

#widgetu844.frm-sub-st #u855-4,#widgetu844.frm-subm-err-st #u845-4,#widgetu844.frm-subm-ok-st #u856-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu844.frm-subm-err-st #u845-4 p,#widgetu844.frm-subm-ok-st #u856-4 p
{
	color: #CACAC2;
	letter-spacing: 2px;
	font-size: 10px;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u846-17
{
	z-index: 51;
	min-height: 30px;
	width: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	background: url("../images/plus_sprite-u846-17.png") no-repeat 0px 0px;
}

#u846-17:hover
{
	background: url("../images/plus_sprite-u846-17-r.png") no-repeat 0px 0px;
}

#u846-17:active
{
	background: url("../images/plus_sprite-u846-17-m.png") no-repeat 0px 0px;
}

#widgetu844.frm-sub-st #u846-17
{
	background: url("../images/plus_sprite-u846-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u846-17
{
	background-image: url("../images/plus_sprite-u846-17_2x.png");
	background-size: 102px 30px;
}

.hidpi #u846-17:hover
{
	background-image: url("../images/plus_sprite-u846-17-r_2x.png");
	background-size: 102px 30px;
}

.hidpi #u846-17:active
{
	background-image: url("../images/plus_sprite-u846-17-m_2x.png");
	background-size: 102px 30px;
}

.hidpi #widgetu844.frm-sub-st #u846-17
{
	background-image: url("../images/plus_sprite-u846-17-fs_2x.png");
	background-size: 102px 30px;
}

#u2896-31
{
	z-index: 74;
	width: 472px;
	min-height: 422px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 711px;
	left: 100px;
}

#u2896-2,#u2896-4,#u2896-6,#u2896-8,#u2896-10,#u2896-12,#u2896-13,#u2896-15,#u2896-17,#u2896-19,#u2896-21,#u2896-23,#u2896-25,#u2896-27,#u2896-28
{
	line-height: 29px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u2915-42,#u2896-29
{
	line-height: 22px;
}

#u2902-4
{
	z-index: 105;
	width: 436px;
	min-height: 276px;
	background-color: transparent;
	line-height: 29px;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1160px;
	left: 100px;
}

#u2909
{
	z-index: 109;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1234px;
	left: 101px;
}

#u3298
{
	z-index: 156;
	width: 548px;
	height: 442px;
	background-repeat: no-repeat;
	background-position: right top;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 633px;
	background-size: contain;
}

#u3298:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	width: 548px;
	height: 442px;
	min-height: 0px;
	margin: 142px -10000px 0px 0px;
	background-size: contain;
}

.book
{
	border-style: none;
	border-color: #000000;
	background: transparent url("../images/radio-ieu3298-fr.png") no-repeat right top;
	background: rgba(0,0,0,0) url("../images/radio.png") no-repeat right top;
	background-color: transparent;
	background-size: contain;
}

.hidpi .book
{
	background-image: url("../images/radio_2x.png");
}

#u3308
{
	z-index: 157;
	width: 257px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1293px;
	left: 99px;
}

#u2044
{
	z-index: 168;
	width: 60px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 2424px;
	left: -184px;
}

#pu653
{
	width: 0.01px;
	margin: 2403px -10000px -445px -100px;
}

#u653
{
	z-index: 160;
	min-height: 313px;
	padding-bottom: 12px;
}

#u653_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 952px;
	left: -100px;
}

#u1337-6
{
	z-index: 161;
	width: 375px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 201px;
}

#u653-bw
{
	z-index: 160;
	min-height: 313px;
	margin-top: 455px;
}

#u1347
{
	z-index: 167;
	height: 9px;
}

#u1347-bw
{
	z-index: 167;
	margin-top: 731px;
	height: 9px;
}

#u930,#u930-bw
{
	z-index: 169;
	height: 469px;
}

#u931-4
{
	z-index: 170;
	width: 382px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 139px;
	left: 184px;
}

#u2939
{
	z-index: 176;
	width: 320px;
	margin-right: -10000px;
	margin-top: 130px;
	left: 157px;
}

#u2951
{
	z-index: 178;
	width: 162px;
	margin-right: -10000px;
	margin-top: 146px;
	left: 769px;
}

#u2957
{
	z-index: 180;
	width: 148px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 553px;
}

body
{
	position: relative;
	min-width: 952px;
	padding-bottom: 446px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -2402px;
}

